Security Scan: Format String Error

Enonic version: 7.3.2
OS: Linux

Hi,
Security report indicates this vulnerability.
Without any hit to post controller, getting is error “org.eclipse.jetty.server.HttpChannel - … handleExceptionorg.eclipse.jetty.http.BadMessageException: 400: Bad query encoding”.
Highly appreciate your guidance.

Thanks

7.3.2 is not the latest XP version. First update it to version 7.6.1
And update Content Studio, too. Latest version is 3.2.3